apc_clear_cache
apc_define_constants
APC Functions
PHP Manual

# apc_compile_file

(PECL apc:3.0.13-3.0.14)

apc_compile_file — Stores a file in the bytecode cache, bypassing all filters.

### Description

bool apc_compile_file ( string `$filename` )

Stores a file in the bytecode cache, bypassing all filters.

### Parameters

`filename`

  Full or relative path to a PHP file that will be compiled and stored in the bytecode cache.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

apc_clear_cache
apc_define_constants
APC Functions
PHP Manual